.addReadMore.showlesscontent .SecSec,.addReadMore.showlesscontent .readLess {
        display: none;
    }

.addReadMore.showmorecontent .readMore {
        display: none;
    }

.addReadMore .readMore,.addReadMore .readLess {
        /*font-weight: bold;*/
        font-size: 12px;
		margin-left: 16px;
        background: #ccc;
		padding:1px;
		/*margin:1px;*/
		border:solid 1px #ccc;
		border-radius:3px;
		color: purple;
        cursor: pointer;
    }

.addReadMoreWrapTxt.showmorecontent .SecSec,.addReadMoreWrapTxt.showmorecontent .readLess {
        display: block;
    }